UltraVNC Multiple Remote Error Logging Buffer Overflow Vulnerabilities

Bugtraq ID: 17378
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 04 2006 12:00AM
Updated: Jun 21 2006 09:55PM
Credit: Luigi Auriemma <aluigi@autistici.org> discovered these issues.
Vulnerable: Ultr@VNC Ultr@VNC 1.0.1
Not Vulnerable: Ultr@VNC Ultr@VNC 1.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus